<div class="xl:container md:container sm:container mx-auto">
<div class="uppercase font-bold text-black">
    <nav class="navbar mainlayout flex items-center justify-between px-5">
        <h1 class="text-2xl py-8"> Сервіс з доставки їжі </h1>
        <div class="">
            <p-menubar [model]="mainMenu"></p-menubar>
        </div>
    </nav>
    <router-outlet></router-outlet>
</div>
</div>
<p-toast></p-toast>


